/
[EXPERIMENTAL] Upsert Emp...
Create or update an unavailability for an employee.
Security
clientCredentials
The RFC7240 Prefer header indicates that a particular server behavior is preferred by the client but is not required for successful completion of the request (see RFC 7240).
The following behavior (see Examples) is supported by this API:
- return=<minimal|representation> is used to suggest the server to return using 204 without resource (minimal) or using 200 or 201 with resource (representation) in the response body on success.
Examples:
minimal
Indicate no response is needed, can be omitted
["return=minimal"]representation
Request the result of the operation as response
["return=representation"]- Mock serverhttps://developer.conundra.eu/_mock/apis/resource-management/resources-api/employee/{employee_id}/unavailability/{unavailability_id}
- Resources API Productionhttps://api.conundra.eu/resource-management/v1/employee/{employee_id}/unavailability/{unavailability_id}
{ "from": "2021-01-01T06:00:00Z", "to": "2021-01-10T06:00:00Z", "description": "holiday" }